body {font-size: 22px; color: black; font-family: Calibri; background-color: #ccdeff;} 
h1 {font-size: 26px; color: #003388; font-family: Calibri; text-align: center;}
h2 {font-size: 23px; color: #003388; font-family: Calibri; text-align: center;}
h3 {font-size: 22px; color: black; font-family: Calibri; text-align: center;}

.body {background-color: #f8fbff; width: 60%; margin: auto; }
a {text-decoration: none; color: Black; font-size: 22px; font-family: Calibri;}
a:hover {color: #a7bbf4;}
a:visited {color:#001a57;}
center a {font-size: 23px;}
table {border-radius: 85px; padding: 2px 8px 4px 4px;}
.botton {background-color: #f8fbff; border: 1px solid black; border-radius: 10px; text-align:center; padding: 2px 2px 2px 2px;}
.td {width: 227px; padding: 2px 2px 2px 2px;}
td {padding: 1px 1px 1px 1px;}
ul h3 {text-align: left;}
td ul {font-size: 22px; color: Black; font-family: Calibri;}
p {font-size: 22px;}
li {font-size: 22px;}
p ul u {font-size: 22px;}
ul {font-size: 20px;}